Bug 805534 - [abrt] nautilus-3.2.1-2.fc16: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.2.1-2.fc16: Process /usr/bin/nautilus was killed by signal ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:b17cbced2109ffb6aefff877f15...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-21 10:28 EDT by Garve
Modified: 2015-03-03 18:04 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:54:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (14.93 KB, text/plain)
2012-03-21 10:28 EDT, Garve
no flags Details
File: maps (43.19 KB, text/plain)
2012-03-21 10:29 EDT, Garve
no flags Details
File: backtrace (35.55 KB, text/plain)
2012-03-21 10:29 EDT, Garve
no flags Details

  None (edit)
Description Garve 2012-03-21 10:28:54 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        nautilus
comment:        Opened /usr/share/doc
executable:     /usr/bin/nautilus
kernel:         3.2.10-3.fc16.i686
pid:            16885
pwd:            /home/garve
reason:         Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
time:           Mi 21 Mär 2012 15:16:40 CET
uid:            1000
username:       garve
var_log_messages: Mar 21 15:16:41 ragnara abrt[16910]: Saved core dump of pid 16885 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-03-21-15:16:40-16885 (76029952 bytes)

backtrace:      Text file, 36403 bytes
dso_list:       Text file, 15288 bytes
maps:           Text file, 44226 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:HOSTNAME=ragnara
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=8d17726973af6cf7aee63b060000000e-1332329306.969591-1581987610
:GNOME_KEYRING_CONTROL=/tmp/keyring-VLz0S6
:IMSETTINGS_MODULE=none
:USER=garve
:USERNAME=garve
:MAIL=/var/spool/mail/garve
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/garve/.local/bin:/home/garve/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/garve
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1333
:LANG=de_DE.utf8
:GDM_LANG=de_DE.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/garve
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=garve
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-uGcnEGExhI,guid=5dd4c13b91847177577cc2bf0000002f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/garve
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-garve-yT93gy/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1337,unix/unix:/tmp/.ICE-unix/1337
:SSH_AUTH_SOCK=/tmp/keyring-VLz0S6/ssh
:GPG_AGENT_INFO=/tmp/keyring-VLz0S6/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1549-ragnara-nautilus-14_TIME10128583
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=16885

smolt_data:
:
:
:Allgemein
:=================================
:UUID: 1e2ed0a7-ba1b-4c76-8bf1-c815874997a0
:OS: Fedora release 16 (Verne)
:Standard-Runlevel: Unknown
:Sprache: de_DE.utf8
:Plattform: i686
:BogoMIPS: 3990.28
:CPU-Anbieter: GenuineIntel
:CPU-Modell: Pentium(R) Dual-Core CPU       T4200  @ 2.00GHz
:CPU-Stepping: 10
:CPU Familie: 6
:CPU-Modellnummer: 23
:Anzahl der CPUs: 2
:CPU-Geschwindigkeit: 2000
:Systemspeicher: 1979
:System-Swap: 3967
:Anbieter: ASUSTeK Computer Inc.
:System: K50IJ 1.0
:Form-Faktor: Notebook
:Kernel: 3.2.10-3.fc16.i686
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(32902:10550:4163:6247) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(5772:43:6715:4233) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:10818:4163:6242) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4163:6242) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:4163:6247) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4163:6247) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10521:4163:6247) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:10558:4369:4163) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10537:4163:6247) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10549:4163:6247) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(6505:4134:4163:5365) pci, ATL1E, ETHERNET, AR8121/AR8113/AR8114 Gigabit or Fast Ethernet
:(32902:9288:4163:6247) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10548:4163:6247) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10551:4163:6247) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4163:6247) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10816:4163:6247) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10570:32902:10570) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(32902:10553:4163:6247) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10554:4163:6247) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4163:6247) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 13092026 11165556 11034524 3276800 3096330 3096330
:/dev/sda2 /boot ext4 1024 1024 508745 412282 386682 128016 127782 127782
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 38091433 27743125 25836028 9535488 9383170 9383170
:
Comment 1 Garve 2012-03-21 10:28:58 EDT
Created attachment 571725 [details]
File: dso_list
Comment 2 Garve 2012-03-21 10:29:00 EDT
Created attachment 571726 [details]
File: maps
Comment 3 Garve 2012-03-21 10:29:02 EDT
Created attachment 571727 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 13:49:11 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 17:54:55 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.